#sidebar nav ul li a {
  display: block;
  border-bottom: 1px solid #ccc;
  padding: 7px 0;
  font-family: 'Clear_sansbold';
  font-size: 1rem;
}

#sidebar nav ul li a.sub {
  margin-left: 25px;
  text-transform: none;
  font-family: 'clear_sansregular';
  border: 0;
}
#sidebar nav ul li.nav-level-2 {
  margin-left: 35px;
}
#sidebar nav ul li.nav-level-3 {
  margin-left: 45px;
}